## advert-block 0.3.1-1~guideos1

=== debian/changelog ===
advert-block (0.3.1-1~guideos1) unstable; urgency=medium

  * Raised Version
  * Added In-App Descriptions

 -- Actionschnitzel <actionschnitzel@guideos.de>  Wed, 17 Jan 2024 13:39:00 +0000

advert-block (0.2.8-2~guideos1) unstable; urgency=medium

  * Fixed: Wrong naming

 -- Actionschnitzel <actionschnitzel@guideos.de>  Wed, 13 Jan 2024 00:39:00 +0000

advert-block (0.2.8-1~guideos1) unstable; urgency=medium

  * Initial release.
  * Modification of advert-block-antix for GuideOS

 -- Actionschnitzel <actionschnitzel@guideos.de>  Wed, 13 Jan 2024 00:39:00 +0000
