=== debian/control ===
Source: advert-block
Section: misc
Priority: optional
Maintainer: Actionschnitzel <actionschnitzel@guideos.de>
Build-Depends: debhelper (>= 9), bash
Standards-Version: 0.3.1
Homepage: https://rueegger.me

Package: advert-block
Architecture: all
Depends: ${misc:Depends}, wget, policykit-1, zenity
Description: Advert blocker
 Script and Desktop launcher for advert block,
 based on the website add blocker for antiX.
