=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := advert-block

%:
	dh $@

override_dh_install:
	# Erstellen der notwendigen Verzeichnisse
	mkdir -p debian/$(PACKAGE)/usr/share/applications
	mkdir -p debian/$(PACKAGE)/usr/share/icons/hicolor/128x128/apps
	mkdir -p debian/$(PACKAGE)/usr/share/icons/hicolor/scalable/apps
	mkdir -p debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)
	mkdir -p debian/$(PACKAGE)/usr/share/applications/autostart
	mkdir -p debian/$(PACKAGE)/usr/share/polkit-1/actions
	mkdir -p debian/$(PACKAGE)/usr/bin

	# Kopieren der Dateien
	cp -r usr debian/$(PACKAGE)/
	cp advert-block.sh debian/$(PACKAGE)/usr/bin/
	cp advert-block.png debian/$(PACKAGE)/usr/share/icons/hicolor/128x128/apps/
	cp advert-block.svg debian/$(PACKAGE)/usr/share/icons/hicolor/scalable/apps/
	cp LICENSE debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/LICENSE

	# Erstellen der .desktop-Datei
	./create_desktop_files.sh

	# Setzen der Berechtigungen
	chmod +x debian/$(PACKAGE)/usr/bin/advert-block.sh

	dh_install
